Bug 734144 - OpenLDAP packages lack debug data
Summary: OpenLDAP packages lack debug data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openldap
Version: 5.6
Hardware: Unspecified
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Jan Vcelak
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 684630
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 14:45 UTC by RHEL Product and Program Management
Modified: 2018-11-14 17:00 UTC (History)
11 users (show)

Fixed In Version: openldap-2.3.43-12.el5_7.8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-29 13:09:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1345 normal SHIPPED_LIVE openldap bug fix and enhancement update 2011-09-29 13:09:03 UTC

Description RHEL Product and Program Management 2011-08-29 14:45:54 UTC
This bug has been copied from bug #684630 and has been proposed
to be backported to 5.7 z-stream (EUS).

Comment 5 Jan Vcelak 2011-08-29 16:15:05 UTC
Resolved in openldap-2.3.43-12.el5_7.8

Comment 8 errata-xmlrpc 2011-09-29 13:09:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1345.html


Note You need to log in before you can comment on or make changes to this bug.